Bug 226596 - games/cockatrice: Update to 2.5.0
Summary: games/cockatrice: Update to 2.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sean Bruno
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-14 09:29 UTC by Yuri Victorovich
Modified: 2018-04-06 06:35 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (sbruno)


Attachments
patch (4.23 KB, patch)
2018-03-14 09:29 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2018-03-14 09:29:26 UTC
Created attachment 191490 [details]
patch
Comment 1 Walter Schwarzenfeld freebsd_triage 2018-03-22 08:53:22 UTC
Some changes (pkg-plist) with ports r465273.
Comment 2 commit-hook freebsd_committer 2018-03-30 17:02:36 UTC
A commit references this bug:

Author: sbruno
Date: Fri Mar 30 17:02:13 UTC 2018
New revision: 465985
URL: https://svnweb.freebsd.org/changeset/ports/465985

Log:
  games/cockatrice:  Update to 2.5.0 release.

  PR:		226596
  Submitted by:	Yuri Victorovich <yuri@freebsd.org>

Changes:
  head/games/cockatrice/Makefile
  head/games/cockatrice/distinfo
Comment 3 Yuri Victorovich freebsd_committer 2018-04-06 06:35:35 UTC
This has been committed.